/*
  Theme Name: dealerarea
  Version: 1.0.0
  Template:  drift
  Text Domain:  dealerarea
*/
/*#body-core {position: absolute !important;left: 300px;}*/
@media screen and (max-width: 1024px){
	#body-core {left:0;}
}
.aa-large {font-size:16px !important;}
/****ICONS & LINKS ON DASHBOARD ****/
.dashboard-main-content h3, .dashboard-sidebar h3, .db-h3 {padding: 8px 20px !important;}
.aa-green {color:#fff!important; background-color:#629038!important;}
.hover-text-bvfk:hover {color:rgb(15,34,139)!important;}
.dashboard-links .icon-holder{height:32px; width:32px; display: block; float: left; margin-right: 8px;}
a#c2b i {background-image:url('/pics/icons/c2b-out.png');}
a#c2b:hover i {background-image:url('/pics/icons/c2b-over.png');}
a#b2b i {background-image:url('/pics/icons/b2b-out.png');}
a#b2b:hover i {background-image:url('/pics/icons/b2b-over.png');}
a#imp i {background-image:url('/pics/icons/new-cars-out.png');}
a#imp:hover i {background-image:url('/pics/icons/new-cars-over.png');}
a#mgt i {background-image:url('/pics/icons/aagent-out.png');}
a#mgt:hover i {background-image:url('/pics/icons/aagent-over.png');}
a#edi i {background-image:url('/pics/icons/konto-out.png');}
a#edi:hover i {background-image:url('/pics/icons/konto-over.png');}
a#for i {background-image:url('/pics/icons/forum-out.png');}
a#for:hover i {background-image:url('/pics/icons/forum-over.png');}
a#log i {background-image:url('/pics/icons/abmelden-out.png');}
a#log:hover i {background-image:url('/pics/icons/abmelden-over.png');}
